Any news when gw will release something compatible with 9.2> fw?

Discussion in '3DS - Flashcards & Custom Firmwares' started by amback, Jul 13, 2015.

  1. amback
    OP

    amback GBAtemp Regular

    Member
    106
    78
    Jul 7, 2014
    United States
    My current 3ds is on fw 9.5, o3ds btw. we recently heard about ninjhax 2.0 getting close to release and will work with fw 9.8, but of course this requires a copy of cubic ninja.

    anyone got any news about the next gateway update or is that it for gateway?
     
    Last edited by amback, Jul 14, 2015
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,114
    3,410
    Nov 13, 2014
    United States
    Sell it and get another one.
     
  3. cheesylard

    cheesylard Member

    Newcomer
    33
    10
    Jan 2, 2015
    United States
    No news, you're better off selling yours and getting another one with 9.2 or lower, unless if you're willing to wait a really long time. (more than a year probably)
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    The longer you wait, the rarer consoles with compatible firmware will get. Before the 9.2 release, compatible consoles (4.5 or less) were selling for nearly double of non compatible consoles. They are reasonably common now but they will get less common and more expensive as time goes by. Get one while you can.
     
  5. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,911
    3,168
    Oct 26, 2014
    Vanuatu
    There is an abundance of o3ds/xl with 9.2 or lower.. They didn't make the old consoles with anything newer so it's safe to say you can get an exploitable console if the new one isn't available to you.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,038
    1,063
    Jun 28, 2014
    United States
    Arizona Bay
    I am getting n3ds with 8.1 for $215 shipped for one unit
     
  7. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    Smea is releasing Ninjhax 2.0 for fw >9.2 on saturday I think.
    Perhaps gateway could work with that?? I don't know what the limitations of ninjhax 2.0 will be so, it may not be possible, but don't loose hope yet :D!
     
    hama likes this.
  8. zoogie

    zoogie simple pimp tool

    Member
    6,504
    8,379
    Nov 30, 2014
    United States
    Where did you get Saturday? He said on Sunday it would be a couple of days.
     
  9. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
  10. Hammyface

    Hammyface GBAtemp Advanced Fan

    Member
    538
    49
    Jun 4, 2006
    United States
    Vermont
    Wait does this include the N3DS? Meaning we can buy an N3DS with 9.4+ firmware and run CIAs and stuff?
     
  11. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    We dont know what its limitations are yet, might not be compatible with any CFW
     
  12. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    We don't exactly know if CFW will work. We do know it can access extdata because it does allow custom themes. Witch also means you can edit other things like playcoins. It also allows launching of most of the .3dsx homebrew.
     
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,289
    5,315
    Mar 17, 2010
    Norway
    Alola
    Nope. Both the arm11 and arm9 kernel exploits are patched. Can't do a whole lot without them.
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    Brand new consoles will disappear and people will update their consoles, so <9.2 second hand consoles will also disappear.
     
  15. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Where the fuck did this come from.....
     
  16. Hammyface

    Hammyface GBAtemp Advanced Fan

    Member
    538
    49
    Jun 4, 2006
    United States
    Vermont
    "My current 3ds is on fw 9.5, o3ds btw. we recently heard about ninjhax 2.0 getting close to release and will work with fw 9.8, but of course this requires a copy of ninjhax."

    from this thread
     
  17. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    So how is that going to get emunand to work in anything above 9.5? If smea has it working on 9.8 that still doesn't help much because if you haven't notice by now, its best practice to not install anything in your sysnand. But hey no ones stopping anybody from doing it.
     
    Quantumcat likes this.
  18. Hammyface

    Hammyface GBAtemp Advanced Fan

    Member
    538
    49
    Jun 4, 2006
    United States
    Vermont
    I never asked about emuNAND?
    I asked "does this mean exploiting a 9.4 N3DS is going to be possible soon?"
     
  19. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Oh so you install unsign cia's to the sysnand good for you.
     
  20. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,911
    3,168
    Oct 26, 2014
    Vanuatu
    Stores are still selling brandnew o3ds's with 4.4 firmware here, then you have all between that and 9.2.

    It's the new 3ds xl you should be worried about.